locked
installing dot net 4 alongwith dot net 3.5 SP1 RRS feed

  • Question

  • At the outset let me declare that I am not a technical person and do not know anything on computer programing or coding.

    I use an application which requires dot net 3.5 SP 1.

    I want to install some other applications like Expression Encoder which require dot net 4.

    Once the dot net 4 is installed the applications working with dot net 3.5 stop working and when I check up add remove program dot net 3.5 is not to be found. I have to again uninstall .Net 4 and reinstall .Net 3.5 SP1.
    This is quite difficult.
    How shall I keep both the versions installed? 

     

    Saturday, November 5, 2011 1:58 PM

Answers

  • Post this question in the Windows Answers Forum at the following address

    http://answers.microsoft.com/en-us/windows

    specifying the Windows version you're running.
    Also remember that Windows Vista ships with the .NET Framework 3.0 and Windows 7 ships with the .NET Framework 3.5.1; the installation of the .NET Framework 4.0 will preserve any other .NET Framework version installed.
    You can install or remove the .NET Framework version provided by Windows by using the option to turn Windows features on or off that you can find in Control Panel -> All Control Panel Items -> Programs and Features.

    Bye.


    Luigi Bruno - Microsoft Community Contributor 2011 Award
    Saturday, November 5, 2011 3:58 PM